.landing-daas-ns #body-container {
  padding: 0 10px;
  margin: 0 0 0px 0;
}
.landing-daas-ns .NoGutter {
  padding-left: 0;
  padding-right: 0;
}
.landing-daas-ns h1.h1-lg,
.landing-daas-ns h2.h1-lg {
  font-size: 70px;
  font-weight: bold;
}
.landing-daas-ns .btn.btn-daas {
  border: 2px solid #808285;
  border-radius: 0px;
  color: black;
  width: 250px;
  font-size: 20px;
  margin-bottom: 20px;
}
.landing-daas-ns .btn.btn-daas:hover {
  background-color: #E98025;
  color: #ffffff;
}
.landing-daas-ns .nav-pills > li.active > a,
.landing-daas-ns .nav-pills > li.active > a:hover,
.landing-daas-ns .nav-pills > li.active > a:focus {
  background-color: #ffffff;
  color: black !important;
}
.landing-daas-ns #nav {
  z-index: 1;
  margin-left: -10px;
}
.landing-daas-ns #nav .nav-cloud {
  background: #E98025;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 1000px;
}
.landing-daas-ns #nav .nav-cloud li {
  border-radius: 0px;
  background: transparent;
}
.landing-daas-ns #nav .nav-cloud li:after {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  color: black;
  content: ' |';
  position: absolute;
  top: 10px;
}
.landing-daas-ns #nav .nav-cloud li:last-child:after,
.landing-daas-ns #nav .nav-cloud li:first-child:after {
  content: '';
}
.landing-daas-ns #nav .nav-cloud li a {
  color: black;
  margin: 0px 5px 0px 8px;
  border-radius: 0px;
}
.landing-daas-ns #nav .nav-cloud li a:hover {
  background: #FFFFFF;
  color: black;
}
.landing-daas-ns #nav .nav-cloud li.pull-right {
  margin-right: 5px;
}
.landing-daas-ns #nav .nav-cloud li.pull-right:after {
  content: '';
}
.landing-daas-ns #nav .nav-cloud li.pull-right a {
  margin: 0px;
  border: 1px solid #cacbcd;
  border-radius: 0px;
}
.landing-daas-ns #topHeader {
  padding: 20px 0px 100px 0px;
  background: url('/images/pages/landing-daas/daas-polygon_01.png') no-repeat;
  background-attachment: fixed;
  background-position: center 30%;
}
.landing-daas-ns #topHeader img {
  max-width: 220px;
}
.landing-daas-ns #topHeader .btn {
  margin-top: 30px;
}
.landing-daas-ns .NoGutter ul,
.landing-daas-ns .h3 {
  color: black;
}
.landing-daas-ns #middleSection {
  background: url('/images/pages/landing-daas/daas-polygon_02.png') no-repeat;
  background-attachment: fixed;
  background-position: bottom center;
}
.landing-daas-ns #middleSection hr {
  border-top: 1px solid #E98025;
}
.landing-daas-ns #middleSection #easyDaas {
  background: #cecfd0;
  padding: 60px 40px 80px 40px;
}
.landing-daas-ns #middleSection #easyDaas li {
  font-size: 15px;
  margin-bottom: 5px;
}
.landing-daas-ns #middleSection #easyDaas ol,
.landing-daas-ns #middleSection #easyDaas ul {
  margin-top: 20px;
}
.landing-daas-ns #middleSection #easyDaas h3 {
  font-weight: bold;
}
.landing-daas-ns #middleSection #daasOverview {
  background: rgba(255, 255, 255, 0.9);
  padding: 60px 40px 80px 40px;
}
.landing-daas-ns #middleSection #daasOverview li {
  font-size: 18px;
  margin-bottom: 5px;
}
.landing-daas-ns #middleSection #daasOverview ol,
.landing-daas-ns #middleSection #daasOverview ul {
  margin-top: 20px;
}
.landing-daas-ns #middleSection #daasDH {
  padding: 50px 0px;
}
.landing-daas-ns #middleSection #daasDH .daas-block {
  background-color: #ffffff;
  float: left;
  display: inline-block;
  width: 33.2%;
  padding: 10px;
  height: 580px;
  border-width: 1px 0 1px 1px;
  border-style: solid;
  border-color: #cacbcd;
}
.landing-daas-ns #middleSection #daasDH .daas-block:first-child {
  border-width: 1px 0;
}
.landing-daas-ns #middleSection #daasDH .daas-block ul {
  padding-top: 10px;
  font-size: 18px;
  color: #333333;
}
.landing-daas-ns #middleSection #daasDH .daas-block ul:first-child {
  padding-top: 5px;
  font-size: 15px;
}
.landing-daas-ns #middleSection #daasDH .daas-block--lg {
  background-color: #ffffff;
  float: left;
  display: inline-block;
  width: 90%;
  margin: 10px 0 10px 5%;
  padding: 10px;
  border: 1px solid #cacbcd;
}
.landing-daas-ns #middleSection #daasDH .daas-block--lg .img-responsive {
  margin-top: 25px;
}
.landing-daas-ns #middleSection #daasDH .daas-block--lg .btn {
  margin-top: 15px;
}
.landing-daas-ns #middleSection .DaaSVideo {
  margin-bottom: 40px;
  margin-top: 25px;
}
.landing-daas-ns #middleSection #SL {
  background: url('/images/pages/landing-daas/SL-BG-OnDemand.png') no-repeat;
  height: 460px;
}
.landing-daas-ns #middleSection #SL .txt {
  margin-top: 120px;
  margin-left: 550px;
}
.landing-daas-ns #middleSection #PS {
  background: url('/images/pages/landing-daas/ps-bg.png') no-repeat;
  height: 500px;
}
.landing-daas-ns #middleSection #PS .txt {
  margin-top: 150px;
  margin-left: 24px;
}
.landing-daas-ns #middleSection #PS .txt .btn.btn-daas {
  background-color: #ffffff;
  margin-top: 10px;
}
.landing-daas-ns #middleSection #PS .txt .btn.btn-daas:hover {
  background-color: #E98025;
}
.landing-daas-ns #bottomSection {
  padding-bottom: 20px;
}
.landing-daas-ns #bottomSection img.daas-txt {
  margin: 50px 0px;
}
.landing-daas-ns #bottomSection #didYouKnow {
  background: #808285;
  color: #ffffff;
  padding: 60px 40px 80px 40px;
}
.landing-daas-ns #bottomSection #didYouKnow .daas-stat {
  border-left: 2px solid #E98025;
  margin-bottom: 10px;
}
.landing-daas-ns #bottomSection #didYouKnow .daas-stat h1 {
  font-size: 32px;
  font-weight: bold;
}
.landing-daas-ns #bottomSection #didYouKnow .btn-section {
  margin-top: 40px;
}
.landing-daas-ns #bottomSection #didYouKnow .btn-section a {
  font-size: 20px;
  color: #ffffff;
}
.landing-daas-ns #bottomSection #didYouKnow .btn-section a .add-bg {
  border: 2px solid #E98025;
  padding: 12px;
  margin-right: 5px;
}
.landing-daas-ns #bottomSection #didYouKnow .btn-section a:hover {
  text-decoration: none;
}
.landing-daas-ns #bottomSection #didYouKnow .btn-section a:hover .add-bg {
  background-color: #E98025;
}
.landing-daas-ns #bottomSection #requestInfo {
  padding: 30px;
}
.landing-daas-ns #bottomSection #requestInfo .daas-form {
  margin-top: 20px;
  margin-left: 100px;
  background-color: #ffffff;
  padding: 0px 100px;
}
